#navegacion
	absolute top 0 left right bottom 100%
	z-index 1
	background-color blanco
	overflow hidden
	transition 350ms all ease-out
	
	&.abierto
		bottom 0
	
	+desde( escritorio )
		absolute top 0 
		bottom auto
		background-color transparent
		overflow visible
		
		&.abierto
			bottom auto


	article
		
		.contacto
			+desde( escritorio )
				display none

		.sociales
			display flex
			justify-content center
			
			+desde( escritorio )
				absolute top 100vh left 50vw
				transform translateY( -100% )
				padding: 2rem 5vw;

			a
				color negro
				display block
				margin 1rem
				
				+desde( escritorio )
					margin 0

					& + a
						margin-left 1rem
